# Le manuel utilisateur de KDE

Praveen
Arimbrathodiyil
Le manuel de Dragon Player.
pravi.a@gmail.com
16/03/2012
Environnement de bureau KDE
dragon
1

# dragon

un lecteur vidéo centré sur la facilité d'utilisation

    dragon Qt-options KDE-options URL

## Description

Le lecteur `dragon` lit l'audio et la vidéo dans divers formats.

## Options génériques

`--help`

  Affiche les options d'aide

`--help-qt`

  Affiche les options spécifiques à Qt.

`--help-kde`

  Affiche les options spécifiques à KDE.

`--help-all`

  Affiche toutes les options.

`--author`

  Affiche les informations sur l'auteur.

`-v, --version`

  Affiche les informations sur la version.

`--license`

  Affiche les informations sur la licence.

`--`

  Fin des options.

## Options

`--play-dvd`

  Lit une vidéo sur DVD.

## Retours d'expériences

Sur IRC, irc.freenode.net #dragonplayer ou par email, imonroe@kde.org ou sur le web, <http://multimedia.kde.org>

## Voir également

Une documentation utilisateur plus détaillée est disponible à l'adresse suivante help:/dragonplayer (saisissez cette URL dans &konqueror;, ou exécutez ``khelpcenter` `help:/dragonplayer``).

## Copyright

Copyright © 2006 Max Howell

Copyright © 2007 Ian Monroe

Licence : GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>